{% extends "index.html" %}


{% block logged_out %}



    <br><br>

    <div style="background-color: #f4c535;width: 110%;"  class="row">
        <div style="border:1px solid" class="col-md-3 col-lg-4">


            
        </div>
    
        <div style="border:1px solid"   class="col-md-5 col-lg-3">
            <h1 style="font-size: 30px;">STELLENBOSCH1 SELF STORAGE</h1>
            <h4>Self storage facility in Stellenbosch. Self storage made easy. </h4>
            <h4 style="color:white;">What is mobile self storage in Stellenbosch?</h4>
            <h4 style="color:white;">Pricing and Size Guide of self storage units? </h4>
            <h4 style="color:white;">How does PODit’s self storage in Stellenbosch work?</h4>
            <b>PODit mobile self storage offers individual self-service storage, business storage,
student storage and moving storage solutions. 
We’re also provide you with packaging materials for all your storage needs: 
boxes, tape, locks, blankets and bubble wrap! 
</b>	
        </div>
        <div style="border:1px solid" class="col-md-4 col-lg-5">


            
        </div>
    </div>



{% endblock %}


{% block scripts %}

{% endblock %}